Subject: RE: hop-by-hop and router alert options [Re: Question about use of RSVP in Production Networks]

From: "Ping Pan" <[email-masked]>
Date: Thu, 12 Aug 2004 18:37:39 -0700

Pekka,

> 
> I really really hope that there has been a problem statement...
> 

Here is an old draft on RSVP issues: 

http://www1.cs.columbia.edu/~pingpan/papers/draft-pan-nsis-rsvp-transpor
t-01.txt

> Further point where you can use path-coupled signalling, you mean?  
> Not really, as there seems to be something seriously broken 
> if you need set up priorization except in well-defined points 
> in the network.  
> And to achieve that, you could use a "bandwidth broker": 
> either it's able to set up the required bandwidth (it's in 
> the same site, or at a site your site has a roaming agreement 
> with), or it isn't and the approach is going to fail in any 
> case, because the sites out in the Internet don't want 
> outsiders to request bandwidth allocations.
>

If someone has a BB, would you and your boss buy and deploy it? :-) You
will certainly get a lot of wasted code and effort, and make the day for
many researchers.

> What I can't figure why this is happening.  I guess the IESG 
> must have been asleep, or the most people just thought, 
> "well.. let them waste their energy on that.. at least they 
> don't bother us while they are bashing the heads in the wall.."
> 

One word of caution: never ask too much from any standard body, or any
sausage-making organizaion in that matter. If you have a desire for
something cool and money, either build it yourself, or ask for it from
vendors directly. :-)

2 cents,

- Ping

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf